Download it now!
Bug 31786 - Find-and-replace: found string outside viewport / dialog box over found string
Summary: Find-and-replace: found string outside viewport / dialog box over found string
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
3.3.0 Beta3
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-11-20 05:41 UTC by David Nelson
Modified: 2011-12-22 05:50 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Nelson 2010-11-20 05:41:52 UTC
Hi, :-)

1) When you do a find and replace, the found item is frequently just outside the viewport, which is confusing and irritating... for instance, you have to scroll up a line or two.

2) After finding an item, the find-and-replace dialog box is frequently positioned over the found item.

Would it be possible to change this behavior? Thanks if so, and thanks for all your work. :-)
Comment 1 David Nelson 2010-11-20 06:08:33 UTC
Actually, you *also* get this behavior with the toolbars sometimes...
Comment 2 Jeffrey 2011-06-16 00:54:29 UTC
Hi David,

I tried this on SUSE on LibreOffice 3.4  340m1(Build:12). There does not seem to be a problem for me. When I was searching for a specific word in the find box, the word never appeared covered. It was highlighted within the viewport, and the dialogue box never obscures the word.

Can you please refer to which OS and hardware you are running LibreOffice on? Also, very important--what version? What do you mean by with the problem with the toolbars? Some extra information would be great for progressing on this bug.
Comment 3 Rainer Bielefeld Retired 2011-10-09 10:08:54 UTC
Closing Bug due to reporter's inactivity as WFM.

@reporter:
Please feel free to reopen this bug if you find out that the problem still exists with the current stable LibreOffice version and if you can contribute requested additional information due to <http://wiki.documentfoundation.org/BugReport> (especially BugReport Details)!
Comment 4 Björn Michaelsen 2011-12-22 05:36:19 UTC
Remove infoprovider from closed and resolved bugs.
Comment 5 Björn Michaelsen 2011-12-22 05:50:31 UTC
RESOLVED, FIXED or CLOSED bugs cant be KEYWORD NEEDINFO.